» Ubuntu » Balíky

Error

two or more packages specified (kdebase-bin hardy)